{
    "tlStatistics": {
        "visitor_stats_for": "Statistiques des visiteurs pour",
        "general_numbers": "Chiffres",
        "count_start_date": "D\u00e9but du d\u00e9compte",
        "total_obj_page_views_no": "Affichages des pages (total)",
        "total_obj_page_visitors_no": "Visiteurs des pages (total)",
        "total_obj_page_visitors_this_year": "Visiteurs des pages (cette ann\u00e9e)",
        "total_obj_page_visitors_this_month": "Visiteurs des pages (ce mois-ci)",
        "total_obj_page_visitors_today": "Visiteurs des pages (aujourd'hui)",
        "visitor_dev_this_month": "\u00c9volution des visiteurs (ce mois-ci)",
        "total_obj_page_views_this_year": "Affichages des pages (cette ann\u00e9e)",
        "total_obj_page_views_this_month": "Affichages des pages (ce mois-ci)",
        "total_obj_page_views_today": "Affichages des pages (aujourd\u2019hui)",
        "page_views": "Affichages des pages",
        "most_popular_objects": "Objets les plus appr\u00e9ci\u00e9s",
        "popular_all_time": "Objets les plus appr\u00e9ci\u00e9s (total)",
        "popular_this_month": "Objets les plus appr\u00e9ci\u00e9s (ce mois-ci)",
        "popular_today": "Objets les plus appr\u00e9ci\u00e9s (aujourd'hui)",
        "images": "Illustrations",
        "resources": "Ressources",
        "resouces": "Ressources",
        "transcriptions": "Transcriptions",
        "museum_records": "Mus\u00e9e (traduit)",
        "collection_records": "Collection (traduit)",
        "object_records": "Objets (traduit)",
        "literature": "Entr\u00e9es de documentation",
        "appointments": "\u00c9v\u00e9nements",
        "articles": "Article",
        "series": "Groupes d'objet",
        "events": "\u00c9v\u00e9nements",
        "links": "Gauche",
        "distinct_persinst": "Acteurs li\u00e9s",
        "distinct_places": "Lieux li\u00e9s",
        "distinct_times": "P\u00e9riodes li\u00e9es",
        "distinct_tags": "Mots-cl\u00e9s li\u00e9s",
        "avg_text_len": "Longueur moyenne du texte (descriptions d\u2019objets)",
        "avg_puqi": "Valeur PuQi moyenne",
        "note": "Note",
        "note_old_statistics": "Toutes les donn\u00e9es statistiques ant\u00e9rieures \u00e0 d\u00e9cembre 2019 ont \u00e9t\u00e9 g\u00e9n\u00e9r\u00e9es de fa\u00e7on r\u00e9trospective et doivent \u00eatre consid\u00e9r\u00e9es comme des estimations.",
        "download_statistics": "Vous pouvez t\u00e9l\u00e9charger l\u2019ensemble des statistiques <a href=\"index.php?t=statistics&output=csv\">ici, au format CSV<\/a>.",
        "since": "depuis",
        "download_statistics_by_inst": "T\u00e9l\u00e9charger les statistiques compl\u00e8tes (clic)",
        "intervals": "P\u00e9riode",
        "collections_public": "Collections (public)",
        "objects_public": "Objets (public)",
        "images_public": "Illustrations (public)",
        "resouces_public": "Ressources (public)",
        "transcriptions_public": "Transcriptions (public)",
        "museum_records_public": "Mus\u00e9e (traduit et public)",
        "collection_records_public": "Collection (traduit et public)",
        "object_records_public": "Objets (traduit et public)",
        "exhibitions_public": "Expositions (public)",
        "appointments_public": "\u00c9v\u00e9nements (public)",
        "series_public": "Groupes d'objets (public)",
        "provenance_reports": "Rapports de provenance",
        "institution_faq_entries": "FAQ (nombre d\u2019entr\u00e9es)",
        "linked_persinst": "Acteurs associ\u00e9s",
        "linked_places": "Lieux associ\u00e9s",
        "linked_times": "Temps associ\u00e9s",
        "linked_tags": "Mots-cl\u00e9s associ\u00e9s",
        "avg_puqi_public": "Valeur PuQi moyenne (objets publics)",
        "museums_public": "Mus\u00e9e (public)",
        "articles_public": "Articles (public)",
        "avg_text_len_public": "Longueur moyenne du texte (objets publics)"
    }
}